Subject: Ticket Assigned - product enquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 08:29:25 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product enquiry hi                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:15 PM, 01st Apr                     hi                    By when this dress will be available in 13-14 or 115-15           12:16 PM, 01st Apr                     hi                             12:16 PM, 01st Apr                     hi                    15-16           12:16 PM, 01st Apr                     hi                    Is it available at max city center Ajman at the moment ??           12:17 PM, 01st Apr                     hi                    Do u have more in stock for 13-14 or 14-15           12:17 PM, 01st Apr                   krishan                   Hi, Thank you for contacting us. My name is krishan.           12:18 PM, 01st Apr                     hi                    Hi Cud u pls tell me about the dress size availability           12:18 PM, 01st Apr                   krishan                   we would like to inform you that store and online work separtely           12:19 PM, 01st Apr                     hi                    Will this be available (size) in the online soon ??           12:19 PM, 01st Apr                   krishan                   you can select notify me option on this item so whenever this item will be available you will the notification  on same time           12:20 PM, 01st Apr                     hi                    It’s available in the diff size           12:20 PM, 01st Apr                   krishan                   Please share the item complete name so we could check           12:20 PM, 01st Apr                   krishan                   limitd           12:22 PM, 01st Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           12:24 PM, 01st Apr                   krishan                   Hi, I have not received a response from you still, please confirm if we are still connected?           12:26 PM, 01st Apr                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           12:28 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2335857